﻿body {
    font-size: 12px;
    font-family: Arial;
    background-color: #fff;
    margin: 0;
    padding: 0;
    color: #4b5250;
}

a {
    text-decoration: none;
    color: #4b5250;
}

.wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

header {
    position: relative;
}

header .logo {
    display: block;
    background: transparent url(../../img/header-logo.png) no-repeat top left;
    height: 77px;
    margin-top: 10px;
    margin-left: 5px;
}

header .reservation {
    display: block;
    position: absolute;
    top: 10px;
    right: 0px;
    background: transparent url(../../img/header-reservation.png) repeat top left;
    width: 280px;
    line-height: 38px;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
}

header .reservation span {
    padding: 5px;
    background-color: #005b30;
    color: #fff;
    margin-left: 5px;
}

header .lang {
    display: block;
    top: 55px;
    position: absolute;
}

header .phone,
#dialog-contact .phone {
    background: transparent url(../../img/header-phone.png) no-repeat center left;
    padding-left: 20px;
    font-weight: bold;
    font-size: 16px;
}

header .phone {
    position: absolute;
    right: 100%;
    width: 150px;
    //left: 740px;
}

header .lang {
    padding-top: 4px;
    right: 0;
}

header .lang img {
    border: none;
}

header nav {
    clear: left;
    background: transparent url(../../img/header-nav.png) no-repeat center top;
    width: 100%;
    margin-top: 10px;
    padding-top: 8px;
}

header nav .menu {
    margin: 0 auto;
}

header nav a {
    position: relative;
}

.subcontent {
    display: block;
    overflow: hidden;
    clear: left;
    padding: 20px 0;
    width: 100%;
}

.subcontent .inner {
    //width: 755px;
    //padding-left:15px;
    padding-top: 10px;
}

.subcontent .submenu {
    display: none;
    display: inline-block;
    width: 20%;
    float: left;
}

.subcontent .submenu>a {
    display: block;
    padding: 10px 0 10px 12px;
    font-weight: bold;
}

.subcontent .submenu>ul {
    border: 5px solid #e7e7e7;
}

.subcontent .submenu ul {
    list-style: none;
    padding: 0 3px 0 3px;
}

.subcontent .submenu ul li {
    border-top: 1px solid #eaeaea;
}

.subcontent .submenu ul li a {
    display: block;
    font-size: 14px;
    padding: 10px;
}

.subcontent .submenu ul li a:hover {
    color: #7ca949;
}

.subcontent .submenu ul li ul {
    padding-left: 0;
}

.subcontent .submenu ul li ul li a {
    padding-left: 10px;
}

.subcontent .submenu ul li ul li ul li a {
    padding-left: 25px;
}

.subcontent .box {
    //margin-left: 230px;
    float: left;
    width: 80%;
    display: inline-block;
    //margin-left:-20px;
    //border:1px solid #000;
    //margin:-1px;
}

.subcontent .box h1 {
    font-size: 16px;
}

.subcontent .box>img {
    border: 5px solid #e7e7e7;
}

.subcontent .right-page {
    position: relative;
    margin-left: 10px;
    padding-top: 10px;
    float: right;
    /*margin-top: 30px;*/
}

.subcontent .right-content {
    position: relative;
    margin-left: 10px;
    float: right;
    margin-top: 30px;
    width: 200px;
}

.content .calendar-wrapper {
    position: absolute;
    top: 33px;
    left: 10px;
}

.content .newsletter-wrapper {
    position: absolute;
    top: 9px;
    right: 10px;
}

.newsletter-trigger {
    position: fixed;
    top: 50%;
    background: transparent url(../../img/newsletter-trigger.png) no-repeat top left;
    width: 44px;
    height: 160px;
    margin-top: -80px;
    right: 0;
    cursor: pointer;
    z-index: 1000;
}

.newsletter {
    line-height: 1.8em;
}

.newsletter .close {
    display: block;
    background: transparent url(../../img/newsletter-close.png) no-repeat top left;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 2px;
    top: 10px;
    cursor: pointer;
}

.calendar {
    line-height: 1.6em;
}

.calendar-wrapper {
    background: transparent url(../../img/calendar-wrapper.png) repeat;
    padding: 5px;
}

.newsletter-wrapper {
    background: transparent url(../../img/calendar-wrapper.png) repeat;
    padding: 5px;
}

.calendar,
.newsletter {
    display: block;
    background-color: #f0efec;
    width: 220px;
    text-align: center;
    border-top: 3px solid #515050;
    padding-top: 10px;
    overflow: hidden;
    padding-bottom: 10px;
}

.calendar .title,
.newsletter .title {
    font-weight: normal;
    line-height: 0.8em;
}

.newsletter .title {
    font-size: 16px;
}

.calendar .title {
    font-size: 18px;
}

.calendar .title span {
    font-size: 9px;
}

.newsletter .title span {
    font-size: 11px;
}

.calendar img,
.newsletter img {
    margin-top: 5px;
    border: 3px solid #6a6a6a;
}

.calendar .subtitle {
    display: block;
    padding: 0 5px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2em;
    height: 51px;
}

.calendar .subtitle span {
    font-size: 13px;
}

.calendar .paginator {
    display: block;
    clear: left;
    height: 30px;
}

.calendar .paginator a {
    display: block;
    position: relative;
    width: 15px;
    height: 7px;
    margin-top: 8px;
}

.calendar .paginator .prev {
    background-image: url(../../img/calendar-prev.png);
    float: left;
    margin-left: 19px;
}

.calendar .paginator .next {
    background-image: url(../../img/calendar-next.png);
    float: right;
    margin-right: 19px;
}

.newsletter input {
    width: 175px;
    height: 16px;
    background-color: #fff;
    border: 2px solid #d4d4d4;
    color: #6a6a6a;
    padding: 4px;
    margin-top: 4px;
}

.calendar .button-submit,
.newsletter .button-submit {
    display: block;
    width: 170px;
    margin: 0 auto;
    background-color: #7c7979;
    color: #fff;
    border: 2px solid #fff;
    padding: 8px;
    font-size: 16px;
    clear: both;
    line-height: 1em;
}

.newsletter .button-submit {
    margin-top: 5px;
    font-size: 13px;
}

footer {
    margin-top: 10px;
    background: transparent url(../../img/footer-hr.png) no-repeat top center;
    overflow: hidden;
    position: relative;
}

footer .submenu {
    padding: 5px 0 0 0;
    list-style: none;
    clear: both;
    text-align: center;
}

footer .submenu a {
    color: #626166;
    font-size: 12px;
    line-height: 2em;
}

footer .submenu a:hover {
    text-decoration: underline;
}

footer div.submenu {
    clear: left;
    text-align: center;
}

footer .submenu .mobile {
    padding-left: 20px;
}

footer .bottom {
    display: block;
    background: transparent url(../../img/footer.png) no-repeat top center;
    height: 40px;
    width: 100%;
    padding-top: 10px;
    margin-top: 5px;
}

footer .bottom .logo {
    display: block;
    background: transparent url(../../img/footer-logo.png) no-repeat top right;
    height: 26px;
    padding-left: 50%;
    margin-left: -95px;
    width: 190px;
}

footer .bottom .logo .first {
    height: 26px;
    width: 40px;
    float: left;
}

footer .bottom .logo .last {
    height: 26px;
    width: 40px;
    float: right;
}

footer .social {
    position: absolute;
    display: block;
    right: 10px;
    top: 74px;
    list-style: none;
    width: 150px;
    height: 40px;
}

footer .social li {
    display: block;
    float: left;
    padding-left: 5px;
}

footer .social li a {
    display: block;
    width: 16px;
    height: 16px;
}

footer .social li a.fb {
    background: transparent url(../../img/icon-fb.png) no-repeat top left;
}

footer .social li a.twitter {
    background: transparent url(../../img/icon-twitter.png) no-repeat top left;
}

footer .social li a.youtube {
    background: transparent url(../../img/icon-youtube.png) no-repeat top left;
}

footer .social li a.rss {
    background: transparent url(../../img/icon-rss.png) no-repeat top left;
}

footer .social li a.noname {
    background: transparent url(../../img/icon-noname.png) no-repeat top left;
}

.caption {
    color: #4B5250;
    font-size: 18px;
    margin: 10px 0px 10px 0px;
    font-family: 'Arial';
}

a.button {
    background-color: #7C7979;
    color: white;
    height: 24px;
    line-height: 24px;
    display: block;
    width: 100px;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
}

#email_box a.button {
    display: inline;
}

#email_box a.button {
    padding: 6px 10px 5px 10px;
}

.books .left2 {
    border: 0px solid red;
}

.books .right2 {
    padding: 0px;
}

.books .tooltip {
    display: none;
    width: 300px;
    padding: 5px;
    font-size: 11px;
    color: #fff;
    background: #EEE;
    border: 1px solid #999;
    color: #000;
    z-index: 99;
}

.books .tooltip div {
    margin: 3px;
}

.caption2 {
    font-size: 14px;
    font-family: 'Trebuchet MS';
    font-weight: bold;
}

.caption3 {
    font-size: 16px;
    font-family: 'Trebuchet MS';
    font-weight: bold;
    margin-bottom: 4px;
}

.default {}

.default input,
.default select,
.default textarea {
    padding: 3px;
}

.books th,
.books td {
    padding: 5px 10px;
}

.books th {
    text-align: right;
    font-size: 14px;
    font-family: 'Trebuchet MS';
    font-weight: bold;
}

.books td {
    text-align: left;
}

.books #date_from,
.books #date_to {
    width: 80px;
    text-align: center;
    padding: 3px;
}

.books #options input {
    vertical-align: middle;
}

.books #options label {
    margin-left: 7px;
}

.books #options .price {
    font-weight: bold;
    float: right;
}

.books #options .price-free {
    font-style: italic;
    float: right;
    font-size: 10px;
    padding-top: 1px;
}

.books #options dl {
    padding: 0px;
    margin: 0px;
}

.books #options dt,
.books #options dd {
    margin: 0px;
}

.books #options dt {
    font-size: 14px;
    font-family: 'Trebuchet MS';
    font-weight: bold;
    padding: 5px;
    margin-top: 10px;
}

.books #options dd {
    background-color: #EBEAEA;
    padding: 7px 7px 3px 5px;
    margin-top: 1px;
}

.books .sumPrice {
    clear: left;
    background-color: #EBEAEA;
    padding: 17px;
    text-align: center;
    margin-top: 25px;
}

.books .sumPrice .caption2 {
    display: inline;
}

.books .sumPrice .wthoutRebate {
    text-decoration: line-through;
}

.books .sumPrice .rebateSource {
    font-size: 11px;
    margin-top: 10px;
}

.books .reduction {
    margin: 20px auto 10px auto;
    width: 300px;
    background-color: #EBEAEA;
    background: #EBEAEA url('../../gfx/default/ribbon.png') no-repeat 20px 18px;
    padding: 13px 13px 13px 45px;
    text-align: center;
    font-size: 11px;
    line-height: 17px;
}

.books .reduction.loyal {
    text-align: left;
}

.books #price {
    font-size: 18px;
    font-family: 'Trebuchet MS';
    font-weight: bold;
}

.step1 select#room_id {
    width: 150px;
}

.de #book1 .date {
    font-size: 11px;
}

.de #book1 .date th {
    width: 130px;
}

.ru #book1 .date th {
    width: 130px;
}

.de .books #date_from,
.de .books #date_to {
    text-align: center;
}

img.packet_img {
    background: #FFF;
    padding: 2px;
    border: 1px solid #C4C4C4;
}

a.offer {
    display: block;
    color: #6A6A6A;
    border-bottom: 1px solid #E0E0E0;
    border-left: 3px solid #C4C4C4;
    clear: both;
    cursor: pointer;
    padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
    width: 220px
}

a.offer div.desc {
    clear: both;
    padding-left: 10px;
}

a.offer div.desc div.name {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}

a.offer div.desc div.info {
    font-family: Arial, sans-serif;
    font-size: 11px;
}

a.offer div.btn {
    font-size: 10px;
    text-align: center;
    text-align: right;
}

.cl {
    clear: both;
}

.showall {
    padding-top: 10px;
    text-align: right;
}

.list_offer {
    border-bottom: 1px solid #DFDFDF;
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}

.list_offer .img {
    float: left;
}

.list_offer .desc {
    float: left;
    margin-left: 15px;
    margin-top: 15px;
}

.list_offer .flash_sml {
    color: #076D3A;
    font-family: 'Trebuchet MS';
    font-size: 14px;
}

.list_offer a.btn {
    display: inline-block;
}

.list_offer .img img {
    border: 1px solid #DFDFDF;
    padding: 1px;
}

#book1 {
    position: relative;
}

#book1 #msg_red {
    color: red;
    text-align: left;
}

#book1 #msg_red_bottom {
    color: red;
    text-align: center;
    list-style-position: inside;
}

#book1 .ajax-loader {
    position: absolute;
    left: 230px;
    top: 130px;
    width: 200px;
    text-align: center;
    border: 1px solid #AAA;
    background-color: #FFF;
}

#book1 .ajax-loader img {
    margin: 20px 0px 10px 0px;
}

#book1 .ajax-loader div {
    margin: 0px 0px 10px 0px;
}

#book1 #email_box {
    text-align: center;
}

#book1 #email_box div {
    margin: 1px;
}

#book1 #email_box .email {
    margin-top: 10px;
}

#book1 #email_box input {
    vertical-align: center;
}

#book1 #email_box input.text {
    padding: 3px;
}

//#book1 #email_box .email {height: 30px; padding-left: 0px; margin:25px 5px 5px 5px; display:block; text-align:center;}
#book1 #email_box .email label {
    font-family: 'Trebuchet MS';
    font-size: 14px;
    font-weight: bold;
    padding: 3px 5px 0px 0px;
}

//#book1 #email_box .email input {float:left;}
//#book1 #email_box .email a {float:left; margin-left: 5px;}
#book1 #email_box .errors {
    font-size: 11px;
    font-weight: bold;
    color: #CF0C0C;
    clear: both;
    text-align: center;
}

#packet-book1 {}

#book2 .btns,
#book3 .btns {
    width: 222px;
    margin: 10px auto 30px auto;
}

#book2 .btns a,
#book3 .btns a {
    float: left;
    margin: 0px 5px;
}

form .default ul.errors {
    margin: 0px;
    padding: 2px 0px 2px 22px;
}

form .default .errors li {
    color: red;
    margin: 0px;
    padding: 0px;
    font-size: 11px;
}

#book3 .msg {
    margin: 20px auto 20px auto;
    width: 100%;
}

#book3 .cvv input {
    width: 26px;
    text-align: center;
}

.channel {
    width: 350px;
    margin: 0px auto;
}

.channel label {
    display: block;
    margin: 3px;
}

.channel img {
    margin-left: 5px;
}

#book3 img {
    vertical-align: middle;
}

.thanks p {
    padding: 2px 20px;
}

.contact {
    border: 1px solid rgb(228, 228, 228);
}

.contact2 {
    border: 1px solid white;
    padding: 15px;
    background-color: rgb(248, 248, 248);
}

.contact .zend_form {
    font-size: 9pt;
}

.contact .zend_form dt {
    padding: 0px;
    margin: 14px 0px 2px 0px;
}

.contact .zend_form dd {
    padding: 0px;
    margin: 0px;
}

.contact .zend_form .text,
.zend_form .textarea {
    width: 300px;
    border: 1px solid #B3B3B3;
    padding: 4px;
}

.contact .zend_form .text {}

.contact .zend_form .textarea {
    height: 100px;
}

.contact .zend_form .errors li {
    color: red;
}

.contact .zend_form .submit {
    margin: 0px 0px 0px 50px;
    border: 1px solid #B3B3B3;
    padding: 5px;
    width: 200px;
    display: block;
}

.contact .submit {}

#intro {
    margin: 0px auto;
    width: 960px;
}

#intro .swf {
    position: relative;
    width: 960px;
    height: 525px;
}

#intro .swf .packet_images {
    display: block;
    z-index: 3;
    position: absolute;
    top: 371px;
    left: 0px;
    text-align: center;
    width: 960px;
}

#intro .packet_images div {}

#intro .packet_images a {
    width: 105px;
    display: block;
    margin: 5px auto;
    text-decoration: none;
    color: #555;
    font-size: 10px;
}

#intro .packet_images a:hover {
    border: 2px solid #FFF;
    margin: 3px auto;
    background-color: #FFF;
    text-decoration: none;
}

#intro .packet_images div.img {
    width: 105px;
    height: 95px;
    color: #FFF;
    font-size: 13px;
    font-family: 'Trebuchet MS';
    font-weight: bold;
}

#intro .packet_images span {
    display: block;
    margin: 4px 1px 1px 1px;
}

#intro .button_gallery a {
    width: 60px;
    height: 200px;
    display: block;
    z-index: 990;
    position: absolute;
    top: 36px;
    right: 15px;
}

#intro .button_gallery img {
    width: 60px;
    height: 200px;
    border: 0px;
}

#intro .button_all_packets a {
    width: 200px;
    height: 50px;
    display: block;
    z-index: 2000;
    position: absolute;
    top: 475px;
    left: 650px;
}

#intro .button_all_packets img {
    width: 200px;
    height: 50px;
}

#intro .button_gallery_intro a {
    width: 200px;
    height: 50px;
    display: block;
    z-index: 2000;
    position: absolute;
    top: 475px;
    left: 100px;
}

#intro .button_gallery_intro img {
    width: 200px;
    height: 50px;
}

#intro .swf li .tooltip {
    z-index: 30;
}

.map_box {
    text-align: center;
}

.map_box #map {
    margin: 10px auto;
    height: 300px
}

.user {
    width: 100%;
    border-spacing: 0px;
}

.user tr {}

.user th,
.user td {
    padding: 7px;
}

.user th {
    width: 160px;
    text-align: right;
    font-family: 'Trebuchet MS';
    font-size: 14px;
}

.user td {}

.books_history {
    width: 100%;
    border-spacing: 0px;
}

.books_history tr {}

.books_history th,
.books_history td {
    padding: 7px;
    border-bottom: 1px solid #EEE;
}

.books_history th {
    text-align: left;
    background-color: #F5F5F5;
    font-family: 'Trebuchet MS';
    font-size: 14px;
}

.books_history td {}

.book_sums span {
    font-family: 'Trebuchet MS';
    font-size: 14px;
    font-weight: bold;
}

dl.listPages {
    height: 20px;
    margin: 25px 0px 20px 0px;
    padding: 0px 5px;
    text-align: center;
    line-height: 16pt;
}

.listPages dt {
    margin: 0px;
    padding: 0px 10px;
    display: inline;
}

.listPages dd {
    margin: 0px;
    padding: 0px 3px;
    display: inline;
}

.listPages dd a {
    padding: 2px 7px;
    text-decoration: none;
    border: 1px solid #DFDFDF;
    background-color: #EFEFEF;
    -moz-border-radius: 6px;
    color: #555;
    font-weight: bold;
    margin: 2px;
}

.listPages dd a:hover {
    border: 3px solid #72B494;
    background-color: #B5DFCA;
    margin: 0px;
}

.listPages dd.actual a {
    border: 3px solid #D4D1C9;
}

.listPages dd.actual a:hover {
    border: 3px solid #D4D1C9;
    background-color: #F9F8F6;
    margin: 2px;
}

.tab_zend_form table {
    border-spacing: 0px;
}

.tab_zend_form tr {}

.tab_zend_form th,
.tab_zend_form td {
    padding: 7px;
}

.tab_zend_form th,
.as-th {
    text-align: right;
    vertical-align: top;
    padding-top: 12px;
    font-family: 'Trebuchet MS';
    font-size: 14px;
}

.as-td-text {
    vertical-align: top;
    padding: 5px;
    font-family: 'Trebuchet MS';
    font-size: 14px;
}

.tab_zend_form td {}

.tab_zend_form select {
    width: 209px;
    border: 1px solid #7F9DB9;
}

.tab_zend_form input.text {
    width: 200px;
    border: 1px solid #7F9DB9;
}

.tab_zend_form textarea {
    width: 200px;
    height: 80px;
}

.usr_form table {
    width: 100%;
}

.usr_form th {
    width: 250px;
    text-align: right;
}

#auth_form {
    text-align: center;
}

#auth_form table,
#auth_form .as-table {
    width: 100%;
    text-align: left;
}

#auth_form th {
    width: 250px;
    text-align: right;
}

.top_msg {
    text-align: center;
    margin: 15px 25px 25px 25px;
    color: #1B7849;
    font-family: 'Trebuchet MS', 'Arial';
    font-size: 18px;
}

.msg5 {
    font-family: 'Trebuchet MS';
    font-size: 14px;
    text-align: center;
    margin: 20px 0px;
    font-weight: bold;
}

.loyal .caption_loyal {}

.details.step2 {
    border: 2px solid #C4C4C4;
    background-color: #F2F2F2;
    margin: 10px 10px 20px 10px;
    padding: 10px 10px 20px 10px
}

#footer {
    width: 700px;
    color: #E3DBE2;
    text-align: center;
    border: 0px solid red;
}

#footer div {
    padding: 5px;
}

#footer a {
    font-size: 11px;
    font-weight: bold;
    font: bold 12px 'Book Antiqua', 'Trebuchet MS', 'Arial';
    font-style: italic;
}

form .default ul.errors {
    margin: 0px;
    padding: 2px 0px 2px 22px;
}

form .default .errors li {
    color: red;
    margin: 0px;
    padding: 0px;
    font-size: 11px;
}

.channel {
    width: 350px;
    margin: 0px auto;
}

.channel label {
    display: block;
    margin: 3px;
}

.channel img {
    margin-left: 5px;
}

#book3 img {
    vertical-align: middle;
}

label.click {
    cursor: pointer;
}

.books #msg {
    color: red;
    font-size: 14px;
    margin: 10px;
    text-align: center;
}

.books #msg a {
    color: red;
    font-weight: bold;
    text-decoration: underline;
}

.books #msg a:hover {
    text-decoration: underline;
}

.thanks p {
    padding: 2px 20px;
}

.contact {
    border: 1px solid rgb(228, 228, 228);
}

.contact2 {
    border: 1px solid white;
    padding: 15px;
    background-color: rgb(248, 248, 248);
}

.contact .zend_form {
    font-size: 9pt;
}

.contact .zend_form dt {
    padding: 0px;
    margin: 14px 0px 2px 0px;
}

.contact .zend_form dd {
    padding: 0px;
    margin: 0px;
}

.contact .zend_form .text,
.zend_form .textarea {
    width: 300px;
    border: 1px solid #B3B3B3;
    padding: 4px;
}

.contact .zend_form .text {}

.contact .zend_form .textarea {
    height: 100px;
}

.contact .zend_form .errors li {
    color: red;
}

.contact .zend_form .submit {
    margin: 0px 0px 0px 50px;
    border: 1px solid #B3B3B3;
    padding: 5px;
    width: 200px;
    display: block;
}

.contact .submit {}

.subcontent.nofull-width .inner {
    width: 750px;
    padding-top: 10px;
}

.subcontent.full-width .inner {
    width: auto;
}

.subcontent.no-full-width .photo-top {
    max-width: 755px;
    max-height: 265px;
    width: 100%;
}

.subcontent.full-width .photo-top {
    //    max-width: 950px;
    //    max-height: 300px;
    width: 100%;
}

.photo-top {
    border: 5px solid #e7e7e7;
}

.book-container {
    max-width: 700px;
    margin: auto;
}

.subcontent.full-width .box {
    width: 100%;
}

.subcontent .inner.is-right {
    width: 725px;
    padding-top: 10px;
}

.subcontent .inner .list_offer {
    clear: none;
}


/* Hamburger menu icon - responsywność */

.c-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 46px;
    height: 46px;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    transition: background 0.3s;
    float: right;
    position: absolute;
    top: 0;
    right: 10px;
}

.c-hamburger:focus {
    outline: none;
}

.c-hamburger span {
    display: block;
    position: absolute;
    top: 20px;
    left: 8px;
    right: 8px;
    height: 4px;
    background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #fff;
    content: "";
}

.c-hamburger span::before {
    top: -12px;
}

.c-hamburger span::after {
    bottom: -12px;
}

.c-hamburger--htx {
    background-color: #005b30;
}

.c-hamburger--htx span {
    transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
    transition-property: top, transform;
}

.c-hamburger--htx span::after {
    transition-property: bottom, transform;
}

.box>.box-content {
    padding-left: 15px;
    padding-right: 10px;
}


/* Grid */

.row::after {
    content: "";
    clear: both;
    display: table;
}

.row-buffer {
    margin-top: 10px;
}

[class*="col-"] {
    float: left;
    //border: 1px solid red;
}

.col-1 {
    width: 8.33%;
}

.col-2 {
    width: 16.66%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.33%;
}

.col-5 {
    width: 41.66%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.33%;
}

.col-8 {
    width: 66.66%;
}

.col-9 {
    width: 75%;
}

.col-10 {
    width: 83.33%;
}

.col-11 {
    width: 91.66%;
}

.col-12 {
    width: 100%;
}

.col-offset-0 {
    margin-left: 0%;
}

.col-offset-1 {
    margin-left: 8.33%;
}

.col-offset-2 {
    margin-left: 16.66%;
}

.col-offset-3 {
    margin-left: 25%;
}

.col-offset-4 {
    margin-left: 33.33%;
}

.col-offset-5 {
    margin-left: 41.66%;
}

.col-offset-6 {
    margin-left: 50%;
}

.col-offset-7 {
    margin-left: 58.33%;
}

.col-offset-8 {
    margin-left: 66.66%;
}

.col-offset-9 {
    margin-left: 75%;
}

.col-offset-10 {
    margin-left: 83.33%;
}

.col-offset-11 {
    margin-left: 91.66%;
}

.col-offset-12 {
    margin-left: 100%;
}

.subcontent * {
    box-sizing: border-box;
}

.text-center {
    text-align: center;
}

.input-label {
    padding: 5px;
    font-weight: bold;
    text-align: right;
}

.input-label-left {
    text-align: left!important;
}

.pull-right {
    float: right;
}

.hr-wl {
    border-bottom: 1px solid #EEE;
}


/* Responsywnosc */

@media (max-width: 768px) {
    .box>.box-content {
        padding-left: 10px;
    }
    .lang .phone {
        width: 100px!important;
        right: 100px!important;
    }
    .subcontent {
        display: inline-block;
    }
    .subcontent .submenu {
        display: none;
    }
    .subcontent .inner {
        padding-left: 0;
    }
    .subcontent .box {
        width: 100%;
    }
    .lang .phone:not(#dialog-call) {
        width: 150px!important;
    }
    header .reservation {
        width: 100%!important;
        position: relative;
        top: 0;
        margin-top: 10px;
    }
    header .reservation-packet {
        right: 0!important;
    }
    .ddsmoothmenu ul {
        background-color: #fff!important;
    }
    .ddsmoothmenu ul li {
        width: 100%!important;
    }
    .ddsmoothmenu {
        display: none;
    }
    .ddsmoothmenu ul li ul {
        position: static!important;
    }
    header #contact-logo {
        display: none;
    }
    .ddsmoothmenu ul li a {
        padding: 0!important;
    }
    .ddsmoothmenu ul li.lvl1 {
        height: auto!important;
    }
    header nav {
        background: none;
        margin-top: 0;
        padding-top: 0;
    }
    .subcontent.full-width .box {
        margin: 0;
    }
    /* Responsywność contetntu mimo wysiwyg */
    .inner img {
        max-width: 100%!important;
        max-height: 100%!important;
        height: auto;
    }
    table {
        width: 100%;
    }
    /* Grid */
    .col-xs-1 {
        width: 8.33%!important;
    }
    .col-xs-2 {
        width: 16.66%!important;
    }
    .col-xs-3 {
        width: 25%!important;
    }
    .col-xs-4 {
        width: 33.33%!important;
    }
    .col-xs-5 {
        width: 41.66%!important;
    }
    .col-xs-6 {
        width: 50%!important;
    }
    .col-xs-7 {
        width: 58.33%!important;
    }
    .col-xs-8 {
        width: 66.66%!important;
    }
    .col-xs-9 {
        width: 75%!important;
    }
    .col-xs-10 {
        width: 83.33%!important;
    }
    .col-xs-11 {
        width: 91.66%!important;
    }
    .col-xs-12 {
        width: 100%!important;
    }
    .col-xs-offset-0 {
        margin-left: 0%!important;
    }
    .col-xs-offset-1 {
        margin-left: 8.33%!important;
    }
    .col-xs-offset-2 {
        margin-left: 16.66%!important;
    }
    .col-xs-offset-3 {
        margin-left: 25%!important;
    }
    .col-xs-offset-4 {
        margin-left: 33.33%!important;
    }
    .col-xs-offset-5 {
        margin-left: 41.66%!important;
    }
    .col-xs-offset-6 {
        margin-left: 50%!important;
    }
    .col-xs-offset-7 {
        margin-left: 58.33%!important;
    }
    .col-xs-offset-8 {
        margin-left: 66.66%!important;
    }
    .col-xs-offset-9 {
        margin-left: 75%!important;
    }
    .col-xs-offset-10 {
        margin-left: 83.33%!important;
    }
    .col-xs-offset-11 {
        margin-left: 91.66%!important;
    }
    .col-xs-offset-12 {
        margin-left: 100%!important;
    }
    .input-label {
        text-align: left;
    }
    .xs-input-100 input,
    .xs-input-100 select,
    .xs-input-100 textarea {
        width: 100%!important;
    }
    .hidden-xs {
        display: none!important;
    }
    #book2 .btns,
    #book3 .btns {
        width: auto;
        margin: 10px auto 30px auto;
    }
    #book2 .btns a,
    #book3 .btns a {
        float: none;
        margin: auto;
        margin-top: 10px;
    }
    .list_offer .desc {
        width: 100%;
        margin: 0;
        padding-top: 3px;
    }
}

@media (min-width: 769px) {
    .hidden-lg {
        display: none!important;
    }
    .lang #dialog-call {
        //display:none;
    }
    .ddsmoothmenu ul li:first-of-type a {
        background: none!important;
    }
    .c-hamburger {
        display: none;
    }
    .subcontent .box#alcohol-alert {
        padding: 12px;
    }
    #smoothmenu {
        display: block!important;
    }
    .list_offer a.btn {
        bottom: 0;
        right: 0px;
        position: absolute;
        float: right;
    }
}

@media (min-width:860px) {
    .lang #dialog-call {
        display: none;
    }
}

@media (max-width:859px) {
    header #contact-logo {
        display: none;
    }
}

@media (max-width: 420px) {
    header .lang {
        width: 100%;
        text-align: right;
        position: relative!important;
        top: 0;
    }
    form[action="kontakt-new.php"] input,
    form[action="kontakt-new.php"] textarea {
        width: 100%;
    }
    #email_box label[for="email"],
    #email_box input#email {
        width: 100%;
    }
}

@media (max-width: 1000px) {
    #jc-btns {
        display: none;
    }
    .content {
        min-height: auto!important;
    }
    .newsletter-trigger {
        display: none!important;
    }
}

.jcarousel li {
    width: auto!important;
    max-width: 100%!important;
}

.jcarousel,
.jcarousel-wrapper {
    width: auto!important;
}

.ddsmoothmenu ul li ul li a {
    //	height:auto!important;
    //	padding:3px 10px 5px 10px!important;
}

.jcarousel-wrapper {
    //margin:-75px auto 0px auto!important;
}

img.img-responsive,
video {
    max-width: 100%;
    height: auto!important;
    padding: 3px;
}

img.img-responsive-50,
img.img-responsive-50-50,
img.img-responsive-50-20,
img.img-responsive-50-0 {
    max-width: 50%
}

img.img-responsive-25,
img.img-responsive-25-50,
img.img-responsive-25-20,
img.img-responsive-25-0 {
    max-width: 25%
}

img.img-responsive-20,
img.img-responsive-20-50,
img.img-responsive-20-25,
img.img-responsive-20-0 {
    max-width: 20%
}

@media (max-width: 768px) {
    img.img-responsive-50,
    img.img-responsive-25,
    img.img-responsive-20 {
        max-width: 100%
    }
    img.img-responsive-100-50,
    img.img-responsive-50-50,
    img.img-responsive-25-50,
    img.img-responsive-20-50 {
        max-width: 50%
    }
    img.img-responsive-100-25,
    img.img-responsive-50-25,
    img.img-responsive-25-25,
    img.img-responsive-20-25 {
        max-width: 25%
    }
    img.img-responsive-100-20,
    img.img-responsive-50-20,
    img.img-responsive-25-20,
    img.img-responsive-20-20 {
        max-width: 20%
    }
    img.img-responsive-100-0,
    img.img-responsive-50-0,
    img.img-responsive-25-0,
    img.img-responsive-20-0 {
        display: none;
    }
}

@media (max-width: 990px) {
    .bannerspa {
        width: 100%
    }
}